Home · Neuigkeiten · FAQ

Open E-Government :: Packages :: libgpg-error

Meta data

Package: libgpg-error
Name:
Description:
License: GNU GPL 2; GNU LGPL 2.1 (lib)

Homepage: http://www.gnupg.org/download/#libgpg-error
Download: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Set

Version: 1.18
Date: 2015-01-26
State: Stable

Files:
libgpg-error-1.18.tar.bz2 (checked: 2015-03-04)

(c) 2015 Gerrit M. Albrecht. Alle Rechte vorbehalten.
Impressum · Datenschutz